## rust-cbindgen 0.23.0

=== debian/changelog ===
rust-cbindgen (0.23.0-1~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Backport to bullseye.
  * Vendor dependencies, they are not available in bullseye.
  * Only build the cbindgen binary.
  * Lower dh-cargo build-dep.
  * Build with rust-mozilla.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 04 Jul 2022 10:53:21 +0200

rust-cbindgen (0.23.0-1) unstable; urgency=medium

  * Package cbindgen 0.23.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jun 2022 11:20:37 +0200
