=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.23.0 --all-targets --all-features
Features: test-name=rust-cbindgen:@
Depends: dh-cargo (>= 18), gcc, g++, cython3, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.23.0 --all-targets --no-default-features
Features: test-name=librust-cbindgen-dev:
Depends: dh-cargo (>= 18), gcc, g++, cython3, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.23.0 --all-targets 
Features: test-name=librust-cbindgen+clap-dev:default
Depends: dh-cargo (>= 18), gcc, g++, cython3, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.23.0 --all-targets --no-default-features --features clap
Features: test-name=librust-cbindgen+clap-dev:clap
Depends: dh-cargo (>= 18), gcc, g++, cython3, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
