## rust-cbindgen 0.24.3

=== debian/changelog ===
rust-cbindgen (0.24.3-2~deb10u2) buster-security; urgency=medium

  * Use override_ target instead of execute_after_, the latter is not
    supported in buster's debhelper. This fixes files with too old
    timestamps. Closes: #1015146.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Sep 2023 10:05:53 +0200

rust-cbindgen (0.24.3-2~deb10u1) buster-security; urgency=medium

  * Backport to buster.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Aug 2023 09:15:51 +0200

rust-cbindgen (0.24.3-2~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Backport to bullseye.
  * Vendor dependencies, they are not available in bullseye.
  * Lower dh-cargo build-dep.
  * Build with rust-mozilla.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Jul 2023 14:16:44 +0200

rust-cbindgen (0.24.3-2) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.24.3 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on serial-test.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Nov 2022 20:11:36 +0000

rust-cbindgen (0.24.3-1) unstable; urgency=medium

  * Package cbindgen 0.24.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:27:28 +0200
