=== debian/control ===
--- 
+++ 
@@ -27,9 +27,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen
+X-Cargo-Crate: cbindgen
 Rules-Requires-Root: no
 
 #Package: librust-cbindgen-dev
@@ -55,8 +56,8 @@
 # librust-cbindgen+clap-dev (= ${binary:Version})
 #Provides:
 # librust-cbindgen-0-dev (= ${binary:Version}),
-# librust-cbindgen-0.23-dev (= ${binary:Version}),
-# librust-cbindgen-0.23.0-dev (= ${binary:Version})
+# librust-cbindgen-0.24-dev (= ${binary:Version}),
+# librust-cbindgen-0.24.3-dev (= ${binary:Version})
 #Description: Generating C bindings to Rust code - Rust source code
 # This package contains the source for the Rust cbindgen crate, packaged by
 # debcargo for use with cargo and dh-cargo.
@@ -72,10 +73,10 @@
 # librust-cbindgen+default-dev (= ${binary:Version}),
 # librust-cbindgen-0+clap-dev (= ${binary:Version}),
 # librust-cbindgen-0+default-dev (= ${binary:Version}),
-# librust-cbindgen-0.23+clap-dev (= ${binary:Version}),
-# librust-cbindgen-0.23+default-dev (= ${binary:Version}),
-# librust-cbindgen-0.23.0+clap-dev (= ${binary:Version}),
-# librust-cbindgen-0.23.0+default-dev (= ${binary:Version})
+# librust-cbindgen-0.24+clap-dev (= ${binary:Version}),
+# librust-cbindgen-0.24+default-dev (= ${binary:Version}),
+# librust-cbindgen-0.24.3+clap-dev (= ${binary:Version}),
+# librust-cbindgen-0.24.3+default-dev (= ${binary:Version})
 #Description: Generating C bindings to Rust code - feature "clap" and 1 more
 # This metapackage enables feature "clap" for the Rust cbindgen crate, by pulling
 # in any additional dependencies needed by that feature.
