## rust-cbindgen 0.24.5

=== debian/changelog ===
rust-cbindgen (0.24.5-1) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.24.5 from crates.io using debcargo 2.6.0
  * Further relax dev-dependency on serial-test.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 12:55:01 +0000
