## rust-cbindgen 0.26.0

=== debian/changelog ===
rust-cbindgen (0.26.0-3) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.26.0 from crates.io using debcargo 2.6.1
  * Relax depenency on indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 02:08:44 +0000

rust-cbindgen (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.26.0 from crates.io using debcargo 2.6.0
  * Fix tests failing with permission denied error.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Sep 2023 06:09:17 +0000

rust-cbindgen (0.26.0-1) unstable; urgency=medium

  * Package cbindgen 0.26.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 27 Sep 2023 09:23:43 +0200
