=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.64),
  libstd-rust-dev,
  librust-clap-3+default-dev (>= 3.1-~~),
  librust-heck-0.4+default-dev,
- librust-indexmap-1+default-dev,
+ librust-indexmap+default-dev (>= 1-~~),
  librust-log-0.4+default-dev,
- librust-proc-macro2-1+default-dev,
+ librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
  librust-quote-1+default-dev,
  librust-serde-1+derive-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
  librust-syn-1+clone-impls-dev (>= 1.0.88-~~),
  librust-syn-1+extra-traits-dev (>= 1.0.88-~~),
+ librust-syn-1+fold-dev (>= 1.0.88-~~),
  librust-syn-1+full-dev (>= 1.0.88-~~),
  librust-syn-1+parsing-dev (>= 1.0.88-~~),
  librust-syn-1+printing-dev (>= 1.0.88-~~),
@@ -27,7 +28,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen
 X-Cargo-Crate: cbindgen
@@ -39,14 +40,15 @@
 Depends:
  ${misc:Depends},
  librust-heck-0.4+default-dev,
- librust-indexmap-1+default-dev,
+ librust-indexmap+default-dev (>= 1-~~),
  librust-log-0.4+default-dev,
- librust-proc-macro2-1+default-dev,
+ librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
  librust-quote-1+default-dev,
  librust-serde-1+derive-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
  librust-syn-1+clone-impls-dev (>= 1.0.88-~~),
  librust-syn-1+extra-traits-dev (>= 1.0.88-~~),
+ librust-syn-1+fold-dev (>= 1.0.88-~~),
  librust-syn-1+full-dev (>= 1.0.88-~~),
  librust-syn-1+parsing-dev (>= 1.0.88-~~),
  librust-syn-1+printing-dev (>= 1.0.88-~~),
@@ -56,11 +58,10 @@
  librust-cbindgen+clap-dev (= ${binary:Version})
 Provides:
  librust-cbindgen-0-dev (= ${binary:Version}),
- librust-cbindgen-0.24-dev (= ${binary:Version}),
- librust-cbindgen-0.24.5-dev (= ${binary:Version})
+ librust-cbindgen-0.26-dev (= ${binary:Version}),
+ librust-cbindgen-0.26.0-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - Rust source code
- This package contains the source for the Rust cbindgen crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "cbindgen"
 
 Package: librust-cbindgen+clap-dev
 Architecture: any
@@ -73,10 +74,10 @@
  librust-cbindgen+default-dev (= ${binary:Version}),
  librust-cbindgen-0+clap-dev (= ${binary:Version}),
  librust-cbindgen-0+default-dev (= ${binary:Version}),
- librust-cbindgen-0.24+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.24+default-dev (= ${binary:Version}),
- librust-cbindgen-0.24.5+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.24.5+default-dev (= ${binary:Version})
+ librust-cbindgen-0.26+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.26+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.26.0+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.26.0+default-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - feature "clap" and 1 more
  This metapackage enables feature "clap" for the Rust cbindgen crate, by pulling
  in any additional dependencies needed by that feature.
