## rust-cbindgen 0.27.0

=== debian/changelog ===
rust-cbindgen (0.27.0-2) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.27.0 from crates.io using debcargo 2.7.10
  * Relax heck dependency
  * Set collapse_features = true
  * Relax heck dependency

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Oct 2025 23:11:02 -0400

rust-cbindgen (0.27.0-1) unstable; urgency=medium

  * Package cbindgen 0.27.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Sep 2024 09:15:54 +0200
