=== debian/control ===
Source: rust-cbindgen
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man,
 librust-serial-test-dev,
 cython3,
 librust-pretty-assertions-dev
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.74),
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.3-~~),
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-log-0.4+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-json-1+default-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+fold-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~),
 librust-syn-2+parsing-dev (>= 2.0.64-~~),
 librust-syn-2+printing-dev (>= 2.0.64-~~),
 librust-tempfile-3+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.8-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cbindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cbindgen
Homepage: https://github.com/mozilla/cbindgen
X-Cargo-Crate: cbindgen

Package: librust-cbindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.3-~~),
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-log-0.4+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-json-1+default-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+fold-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~),
 librust-syn-2+parsing-dev (>= 2.0.64-~~),
 librust-syn-2+printing-dev (>= 2.0.64-~~),
 librust-tempfile-3+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.8-~~)
Provides:
 librust-cbindgen+clap-dev (= ${binary:Version}),
 librust-cbindgen+default-dev (= ${binary:Version}),
 librust-cbindgen-0-dev (= ${binary:Version}),
 librust-cbindgen-0+clap-dev (= ${binary:Version}),
 librust-cbindgen-0+default-dev (= ${binary:Version}),
 librust-cbindgen-0.27-dev (= ${binary:Version}),
 librust-cbindgen-0.27+clap-dev (= ${binary:Version}),
 librust-cbindgen-0.27+default-dev (= ${binary:Version}),
 librust-cbindgen-0.27.0-dev (= ${binary:Version}),
 librust-cbindgen-0.27.0+clap-dev (= ${binary:Version}),
 librust-cbindgen-0.27.0+default-dev (= ${binary:Version})
Description: Generating C bindings to Rust code - Rust source code
 Source code for Debianized Rust crate "cbindgen"

Package: cbindgen
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Generates C bindings from Rust code
 cbindgen can be used to generate C bindings for Rust code.
 It is currently being developed to support creating bindings for
 WebRender (by Mozilla for Firefox), but has been designed to support
 any project.
 .
 Features:
 .
  * Builds bindings for a crate, its mods, its dependent crates, and their mods
  * Only the necessary types for exposed functions are given bindings
  * Can specify annotations for controlling some aspects of binding
  * Support for generic structs and unions
  * Support for exporting constants and statics
  * Customizable formatting, can be used in C or C++ projects
  * Support for generating #ifdef's for #[cfg] attributes
  * Support for #[repr(sized)] tagged enum's
