=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_installman:
	help2man debian/cbindgen/usr/bin/cbindgen > debian/cbindgen.1
	dh_installman -O--buildsystem=cargo

execute_after_dh_testdir:
	find . ! -newermt "jan 01, 2000" -exec touch {} +
