## rust-cbindgen 0.29.2

=== debian/changelog ===
rust-cbindgen (0.29.2-3) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.29.2 from crates.io using debcargo 2.7.11
  * Stop patching toml dependency.
  * Relax serial_test dev-dependency to allow version 3.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Dec 2025 09:13:12 +0000

rust-cbindgen (0.29.2-2) unstable; urgency=medium

  * Team upload.
  * Package cbindgen 0.29.2 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1104432)

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Dec 2025 10:30:50 +0100

rust-cbindgen (0.29.2-1) experimental; urgency=medium

  * Team upload.
  * Package cbindgen 0.29.2 from crates.io using debcargo 2.7.11
  * Downgrade toml to v0.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Thu, 04 Dec 2025 01:19:28 +0100
