=== debian/control ===
--- 
+++ 
@@ -11,22 +11,24 @@
  rustc:native (>= 1.74),
  libstd-rust-dev,
  librust-clap-4+default-dev (>= 4.3-~~),
- librust-heck+default-dev (<< 0.6-~~),
- librust-heck+default-dev (>= 0.4-~~),
- librust-indexmap+default-dev (>= 1-~~),
+ librust-heck-0.5+default-dev,
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
  librust-log-0.4+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
  librust-quote-1+default-dev,
  librust-serde-1+derive-dev (>= 1.0.103-~~),
+ librust-serde-1+std-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
- librust-syn-2+clone-impls-dev (>= 2.0.64-~~),
- librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
- librust-syn-2+fold-dev (>= 2.0.64-~~),
- librust-syn-2+full-dev (>= 2.0.64-~~),
- librust-syn-2+parsing-dev (>= 2.0.64-~~),
- librust-syn-2+printing-dev (>= 2.0.64-~~),
+ librust-syn-2+clone-impls-dev (>= 2.0.85-~~),
+ librust-syn-2+extra-traits-dev (>= 2.0.85-~~),
+ librust-syn-2+fold-dev (>= 2.0.85-~~),
+ librust-syn-2+full-dev (>= 2.0.85-~~),
+ librust-syn-2+parsing-dev (>= 2.0.85-~~),
+ librust-syn-2+printing-dev (>= 2.0.85-~~),
  librust-tempfile-3+default-dev,
- librust-toml-0.8+default-dev (>= 0.8.8-~~)
+ librust-toml-0.9+parse-dev,
+ librust-toml-0.9+serde-dev,
+ librust-toml-0.9+std-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -42,34 +44,40 @@
 Depends:
  ${misc:Depends},
  librust-clap-4+default-dev (>= 4.3-~~),
- librust-heck+default-dev (<< 0.6-~~),
- librust-heck+default-dev (>= 0.4-~~),
- librust-indexmap+default-dev (>= 1-~~),
+ librust-heck-0.5+default-dev,
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
  librust-log-0.4+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
  librust-quote-1+default-dev,
  librust-serde-1+derive-dev (>= 1.0.103-~~),
+ librust-serde-1+std-dev (>= 1.0.103-~~),
  librust-serde-json-1+default-dev,
- librust-syn-2+clone-impls-dev (>= 2.0.64-~~),
- librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
- librust-syn-2+fold-dev (>= 2.0.64-~~),
- librust-syn-2+full-dev (>= 2.0.64-~~),
- librust-syn-2+parsing-dev (>= 2.0.64-~~),
- librust-syn-2+printing-dev (>= 2.0.64-~~),
+ librust-syn-2+clone-impls-dev (>= 2.0.85-~~),
+ librust-syn-2+extra-traits-dev (>= 2.0.85-~~),
+ librust-syn-2+fold-dev (>= 2.0.85-~~),
+ librust-syn-2+full-dev (>= 2.0.85-~~),
+ librust-syn-2+parsing-dev (>= 2.0.85-~~),
+ librust-syn-2+printing-dev (>= 2.0.85-~~),
  librust-tempfile-3+default-dev,
- librust-toml-0.8+default-dev (>= 0.8.8-~~)
+ librust-toml-0.9+parse-dev,
+ librust-toml-0.9+serde-dev,
+ librust-toml-0.9+std-dev
 Provides:
  librust-cbindgen+clap-dev (= ${binary:Version}),
  librust-cbindgen+default-dev (= ${binary:Version}),
+ librust-cbindgen+unstable-ir-dev (= ${binary:Version}),
  librust-cbindgen-0-dev (= ${binary:Version}),
  librust-cbindgen-0+clap-dev (= ${binary:Version}),
  librust-cbindgen-0+default-dev (= ${binary:Version}),
- librust-cbindgen-0.27-dev (= ${binary:Version}),
- librust-cbindgen-0.27+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.27+default-dev (= ${binary:Version}),
- librust-cbindgen-0.27.0-dev (= ${binary:Version}),
- librust-cbindgen-0.27.0+clap-dev (= ${binary:Version}),
- librust-cbindgen-0.27.0+default-dev (= ${binary:Version})
+ librust-cbindgen-0+unstable-ir-dev (= ${binary:Version}),
+ librust-cbindgen-0.29-dev (= ${binary:Version}),
+ librust-cbindgen-0.29+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.29+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.29+unstable-ir-dev (= ${binary:Version}),
+ librust-cbindgen-0.29.2-dev (= ${binary:Version}),
+ librust-cbindgen-0.29.2+clap-dev (= ${binary:Version}),
+ librust-cbindgen-0.29.2+default-dev (= ${binary:Version}),
+ librust-cbindgen-0.29.2+unstable-ir-dev (= ${binary:Version})
 Description: Generating C bindings to Rust code - Rust source code
  Source code for Debianized Rust crate "cbindgen"
