=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.29.2 --all-targets --all-features
Features: test-name=rust-cbindgen:@
Depends: dh-cargo (>= 31), gcc, g++, cython3, rustc (>= 1.74), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.29.2 --all-targets --no-default-features --features clap
Features: test-name=librust-cbindgen-dev:clap
Depends: dh-cargo (>= 31), gcc, g++, cython3, rustc (>= 1.74), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.29.2 --all-targets
Features: test-name=librust-cbindgen-dev:default
Depends: dh-cargo (>= 31), gcc, g++, cython3, rustc (>= 1.74), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.29.2 --all-targets --no-default-features --features unstable_ir
Features: test-name=librust-cbindgen-dev:unstable_ir
Depends: dh-cargo (>= 31), gcc, g++, cython3, rustc (>= 1.74), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cbindgen 0.29.2 --all-targets --no-default-features
Features: test-name=librust-cbindgen-dev:
Depends: dh-cargo (>= 31), gcc, g++, cython3, rustc (>= 1.74), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
